@import url('https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
}

body {
  background: #000;
  font-family: "Overpass", sans-serif;
}

img {
  width: 100%;
  height: auto;
}

.banner {
    margin-top: 8rem;
  }

  h1 {
    color: #fff;
    text-align: center;
    margin-top: 4rem;
    font-size: 2rem;
  }


@media (max-width: 991px) {
  .banner {
    margin-top: 12rem;
  }

  h1 {
    color: #fff;
    text-align: center;
    margin-top: 3rem;
    font-size: 1.2rem;
  }
}



